ES | EN

📄 MIPYME Documents

Create a new payment

POST
Endpoint URL https://api-billing.koywe.com/V1/payments
Creates a new payment with the given details.

Parameters

No parameters.

Request body — fields

FieldTypeRequiredDescription
payment_datestring (date)Always requiredThe date of the payment.
document_idstringAlways requiredThe ID of the document associated with the payment.
payment_type_idstringAlways requiredThe ID of the payment type.
payment_amountnumberAlways requiredThe amount of the payment.
payment_detailsstringOptionalAdditional details about the payment.
cash_account_idstringAlways requiredThe ID of the cash account associated with the payment.

Request body — JSON example

{
    "payment_date": "string",
    "document_id": "string",
    "payment_type_id": "string",
    "payment_amount": 0,
    "payment_details": "string",
    "cash_account_id": "string"
}

Responses

Payment created successfully